Curewell Doctor-Android - Bug #3365

Prescriptions> edit button>once we click on edit option add prescription tab is displaying
07/26/2022 03:11 PM - Abhishek k

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach screenshot
History

#1 - 07/26/2022 04:42 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 08/01/2022 04:30 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Still same

#3 - 08/01/2022 05:38 PM - shefali srivastav

- Status changed from Reopened to Resolved

#4 - 08/01/2022 05:39 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 08/02/2022 12:06 PM - shefali srivastav

- Status changed from Reopened to Resolved

#6 - 08/04/2022 12:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
